#include "StdAfx.h"
#include "Exit.h"


Exit::Exit(void)
{
}


Exit::~Exit(void)
{
}

int Exit::eventHandler(Event *e){
	if (e->getType() == "step") {
		//step();
		draw();
		return 1;
	}
	return 0;
}